/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "FLCBYTBF-API", "index.html", [
    [ "FLUC C++ Stream Buffer Interface", "index.html", null ],
    [ "Help for string parameter", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html", [
      [ "State string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#STATE-HELP", null ],
      [ "Read format string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#READ-FORMAT-HELP", null ],
      [ "Write format string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#WRITE-FORMAT-HELP", null ],
      [ "Write conversion string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#CONV-WRITE-HELP", null ],
      [ "Read conversion string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#CONV-READ-HELP", null ],
      [ "From-to conversion string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#CONV-FROM-TO-HELP", null ],
      [ "Read file string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#READ-FILE-HELP", null ],
      [ "Write file string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#WRITE-FILE-HELP", null ],
      [ "Input file string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#INPUT-FILE-HELP", null ],
      [ "Output file string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#OUTPUT-FILE-HELP", null ],
      [ "Info string", "_h_e_l_p-_f_o_r-_s_t_r_i_n_g_s.html#INFO-HELP", null ]
    ] ],
    [ "Syntax for string parameter", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html", [
      [ "State string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#STATE-SYNTAX", null ],
      [ "Read format string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#READ-FORMA-SYNTAXT", null ],
      [ "Write format string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#WRITE-FORMAT-SYNTAX", null ],
      [ "Write conversion string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#CONV-WRITE-SYNTAX", null ],
      [ "Read conversion string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#CONV-READ-SYNTAX", null ],
      [ "From-to conversion string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#CONV-FROM-TO-SYNTAX", null ],
      [ "Read file string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#READ-FILE-SYNTAX", null ],
      [ "Write file string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#WRITE-FILE-SYNTAX", null ],
      [ "Input file string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#INPUT-FILE-SYNTAX", null ],
      [ "Output file string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#OUTPUT-FILE-SYNTAX", null ],
      [ "Info string", "_s_y_n_t_a_x-_f_o_r-_s_t_r_i_n_g_s.html#INFO-SYNTAX", null ]
    ] ],
    [ "General information", "_g_e_n_e_r_a_l-_i_n_f_o_r_m_a_t_i_o_n.html", [
      [ "Trademarks", "_g_e_n_e_r_a_l-_i_n_f_o_r_m_a_t_i_o_n.html#TRADEMARKS", null ],
      [ "License terms", "_g_e_n_e_r_a_l-_i_n_f_o_r_m_a_t_i_o_n.html#LICENSE-TERMS", null ],
      [ "Replace external libraries", "_g_e_n_e_r_a_l-_i_n_f_o_r_m_a_t_i_o_n.html#REPLACE", null ],
      [ "About this API", "_g_e_n_e_r_a_l-_i_n_f_o_r_m_a_t_i_o_n.html#ABOUT", null ],
      [ "Version of this API", "_g_e_n_e_r_a_l-_i_n_f_o_r_m_a_t_i_o_n.html#VERSION", null ]
    ] ],
    [ "API definitions", "topics.html", "topics" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_f_l_c_b_y_t_b_f_8hpp.html",
"group___f_l_m_r_t_c.html#gabfd5458e99bdacd5c59b3fa6ea248a41"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';